.postTitle h2 {
	margin-bottom: 10px;	
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    color: #ed2324;	
	font-size: 22px;
    line-height: 22px;
}
.postTitle h2 a {
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    color: #ed2324;
	font-size: 22px;
    line-height: 22px;
}
.postTitle h2 a:hover {
	text-decoration: underline;	
}
.postTitle h3 {
    font-size: 14px;
    font-family: "Aileron-Light";
    line-height: 14px;
	margin: 0px;
}
.postTitle {
	margin-bottom: 20px;	
}
.postWrapper {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;	
}
.postWrapper:last-of-type {
	padding-bottom: 0px;
	border-bottom: none;
	margin-bottom: 40px;	
}
a.aw-blog-read-more {
    display: inline-block;
    margin-left: 5px;
	text-decoration: underline;
	-moz-transition: all .22s ease-in-out;
    -o-transition: all .22s ease-in-out;
    -webkit-transition: all .22s ease-in-out;
    transition: all .22s ease-in-out;
}
.block.block-blog .block-content {
	padding: 0px;
}
.block.block-blog .block-content > div {
	margin-bottom: 30px;	
}
.block.block-blog .block-content > div:last-of-type {
	margin-bottom: 0px;	
}
.block.block-blog .block-content li {
	margin-bottom: 10px;
	line-height: 16px;	
}
.block.block-blog .block-content li a {
	line-height: 18px;	
}
.block.block-blog .block-content h5 {
	margin-bottom: 15px;	
}
.single-post-container .postTitle h1 {
	font-size: 32px;	
    color: #ed2324;
	margin-bottom: 15px;
}
.single-post-container .postTitle {
	margin-bottom: 40px;
	padding-bottom: 20px;	
	border-bottom: 1px solid #e5e5e5;	
}
.postBookmarks {
	background: #494848;
    padding: 10px;
    text-align: center;
    margin-bottom: 20px;
    border-radius: 10px;
}
.postBookmarks > a {
    display: inline-block;
    margin: 0 4px;
    border-radius: 50%;
    border: 1px solid #fff;
    height: 30px;
    width: 30px;
    line-height: 34px;
    text-align: center;
	-moz-transition: all .22s ease-in-out;
    -o-transition: all .22s ease-in-out;
    -webkit-transition: all .22s ease-in-out;
    transition: all .22s ease-in-out;
}
.postBookmarks > a:hover {
	color: #ed1c24;
	border-color: #ed1c24;	
}
.postContent  {
	margin-bottom: 20px;	
}
.postDetails {
	font-size: 14px;
    font-family: "Aileron-Light";
    line-height: 14px;
	margin: 0px;	
}
.postDetails h4 {
	display: inline-block;
    font-size: 14px;
    margin-left: 5px;	
}
.left-image {
    float: left;
    width: 40%;
    margin-right: 15px;	
}
.right-data {
    float: right;
    width: calc(60% - 15px);
}
.postImage {
	margin-bottom: 20px;	
}
.news-item {
	margin: 0 3%;	
}
.latest-news h2 {
	text-align: center;
	padding: 0px;
	margin-bottom: 40px;
}
.latest-news .main {
	padding: 60px 0 !important;	
}
.blog-section .owl-pagination {
	display: none;
}
.blog-section .owl-buttons > div.owl-prev {
	background: url(/skin/frontend/ultimo/fluid/images/arrow_left.svg) center center no-repeat;
    left: -10px;
}
.blog-section .owl-buttons > div.owl-next {
	background: url(/skin/frontend/ultimo/fluid/images/arrow_right.svg) center center no-repeat;
    right: -10px;
}
.blog-section .owl-buttons > div {
    position: absolute;
    top: 50%;
    width: 16px;
    height: 30px;
    border: none;
    z-index: 40;
    cursor: pointer;
    background-size: contain;
    color: transparent;
    -webkit-transform: translatey(-50%);
    -moz-transform: translatey(-50%);
    -ms-transform: translatey(-50%);
    -o-transform: translatey(-50%);
    transform: translatey(-50%);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    -webkit-transition-timing-function: cubic-bezier(0.65, 0.01, 0, 1.76);
    -moz-transition-timing-function: cubic-bezier(0.65, 0.01, 0, 1.76);
    -ms-transition-timing-function: cubic-bezier(0.65, 0.01, 0, 1.76);
    -o-transition-timing-function: cubic-bezier(0.65, 0.01, 0, 1.76);
    transition-timing-function: cubic-bezier(0.65, 0.01, 0, 1.76);
}
.readmorearticles {
	margin-top: 30px;
	text-align: center;
}	
.readmorearticles a {
	display: inline-block;
	-moz-transition: all .22s ease-in-out;
    -o-transition: all .22s ease-in-out;
    -webkit-transition: all .22s ease-in-out;
    transition: all .22s ease-in-out;
}
.news-item .favorit-image {
	margin-bottom: 10px;	
}
.news-item .favorit-desc {
	line-height: 20px;	
}
.news-item h3 {
	margin-bottom: 10px;	
}
.news-item h3,
.news-item h3 a {
	font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    color: #ed2324;
    font-size: 20px;
    line-height: 22px;
}
.news-item h3 a:hover {
    text-decoration: underline;
}
.postShortContent {
    margin-bottom: 20px;
    font-size: 22px;
    line-height: 28px;	
}
.postWrapper table {
	margin-top: 20px;
	margin-bottom: 20px;
}
.postWrapper table td {
	padding: 5px 10px;
	border: 1px solid #939393;
}

@media (max-width: 1300px) {
	.left-image {
		width: 50%;
	}
	.right-data {
		width: calc(50% - 15px);
	}		
}
@media (max-width: 1000px) {
	.left-image {
		float: none;
		width: 100%;
		margin-bottom: 15px;
		text-align: center;
	}
	.right-data {
		float: none;
		width: 100%;
	}		
}